/* 
  CloudStorage.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/12/11.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"label.title" = "Verificador para Dropbox";
"label.connect.description" = "Conecte-se com sua conta do Dropbox e limpe seus arquivos para economizar espaço.";
"button.connect" = "Conectar";

"label.connecting" = "Conectando";

"label.login.failed" = "Não foi possível conectar.";

"label.scan.description" = "Verifique seu Dropbox para encontrar e limpar seus arquivos grandes.";

"label.size.total" = "%@ livre / %@%@";
"label.size.free" = "%@ livre";
"label.size.totalOnly" = "%@ %@ total";

"label.disconnect.description" = "Desconectar-se do Dropbox evitará que você limpe arquivos aqui.";
"button.disconnect" = "Desconectar";

"label.disconnect" = "Nenhuma conexão encontrada";

"label.googledriver" = "Também quero verificar meu Google Drive";
"label.onedrive" = "Também quero verificar minha conta do OneDrive";
"label.box" = "Também quero verificar minha conta do Box";

"label.feedback" = "Agradecemos! Seu feedback ajudará a determinar o que virá em seguida.";

"label.scan.scanning" = "Verificando Dropbox";

"label.scan.result" = "Resultados da verificação do Dropbox";

"label.alert" = "Você quer verificar novamente os arquivos grandes no Dropbox?";


"label.scan.cleaning" = "Limpeza do Dropbox";

"label.cleandone.cleaned" = "%@ de espaço recuperado no seu Dropbox";

"label.error.title" = "Algo deu errado";
"label.error.detail" = "Tente novamente";
"label.error.retry" = "Repetir";

"label.toClean.nofounds.description" = "Nenhum arquivo grande foi encontrado no seu Dropbox";

"label.preference.enable" = "Habilitar verificador do Dropbox";

"label.cleandone.complete" = "Concluído!";
"label.cleandone.cleaning" = "Limpando arquivos grandes…";
